h1, h2, h3 { margin:0; padding:0; font-weight:normal; font-style:normal; }
a { color:#000000; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
#menu_700f791a a { text-decoration: none; }
#menu_700f791a_pane { background-color: #2C2825; border: 1px solid #646464; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_700f791a_hr { background-color: #646464; height: 1px; border: none; }
#menu_700f791a_entry { padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
#menu_700f791a_entry:hover { background-color: #323232; color: #FFFFFF !important; }
#menu_700f791a_entry:hover span { color:#FFFFFF !important; }
		.menu_700f791a_mainMenuEntry { text-align: center; }
		.menu_700f791a_mainMenuEntry:hover {	background-color:#FFFFFF; }
		.menu_700f791a_mainMenuEntry:hover span {	color:#000000 !important; }
		#menu_700f791a .mobileEntry { display: none; } 
		#menu_700f791a .normalEntry { display: block; } 
		@media only screen and (max-width:450px) { 
			#menu_700f791a .mobileEntry { display: block; } 
			#menu_700f791a .normalEntry { display: none; } 
		}
#button_1fa0001a { vertical-align: bottom; border-radius: 2px; position:relative; display: inline-block; width:150px; height:40px; background-color:#E5B340;  }
#button_1fa0001a:hover { background-color:#FEE556;  }
#button_1fa0001a:hover span { color:#444444; }
#button_7b672672 { vertical-align: bottom; border-radius: 2px; position:relative; display: inline-block; width:150px; height:40px; background-color:#E5B340;  }
#button_7b672672:hover { background-color:#FEE556;  }
#button_7b672672:hover span { color:#444444; }
body { background-color:#737373; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_6a5612c4 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:201px; max-width:1024px; background-color:#FFFFFF; background-image: url(rc_images/gnkaheader23.jpg); background-position:top center; background-size:cover;  }
#container_6a5612c4_padding { margin: 10px; display: block;  }
.textstyle2 { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#000000;  }
#heading_3830d4d5 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none;  }
.textstyle3 { text-align:center;display: block }
.textstyle4 { font-size:24pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFFFF; font-weight:bold;  }
.textstyle5 { text-align:left;display: block }
.textstyle6 { font-size:16pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#000000; line-height: 1.5;  }
.textstyle7 { font-size:16pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFFFF; line-height: 1.5;  }
.textstyle8 { font-size:16pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#E5B340; line-height: 1.5;  }
#container_23932c22 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:14px; max-width:1024px; background-color:#2C2825;  }
#container_23932c22_padding { margin: 10px; display: block;  }
#menu_700f791a { vertical-align: bottom; position:relative; display: inline-block; width:417px; height:34px; max-width:800px; text-align:left; background:none;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.menustyle1 { position:absolute; width:100px; height:34px; left:10px;  }
.menuentry_text1 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:23px;  }
.textstyle9 { font-size:13pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFFFF; font-weight:bold;  white-space: nowrap; }
.menuentry_text2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:21px;  }
.textstyle10 { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFFFF; font-weight:bold;  white-space: nowrap; }
.menustyle2 { position:absolute; width:100px; height:34px; left:110px;  }
.menustyle3 { position:absolute; width:100px; height:34px; left:210px;  }
.menustyle4 { position:absolute; width:100px; height:34px; left:310px;  }
.textstyle11 { font-size:15pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  white-space: nowrap; }
#container_22e4a421 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:70px; max-width:1024px; background-color:#FFFFFF;  }
#container_4df4f27 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; max-width:800px; background:none;  }
#container_4df4f27_padding { margin: 10px; display: block;  }
.textstyle12 { text-align:left; }
#heading_54fca244 { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#000000; text-align:left; font-weight:bold;  }
.textstyle13 { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#000000; line-height: 1.5;  }
#img_93c7bf7 { vertical-align: bottom; position:relative; display: inline-block; width:70%; background:none; height:auto;  }
#heading_33793bb5 { vertical-align: bottom; position:relative; display: inline-block; width:360px; background:none;  }
.textstyle14 { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#000000; font-weight:bold;  }
#container_1e714477 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:170px; background:none;  }
#container_1e714477_padding { margin: 10px; display: block;  }
#container_6c5b77d1 { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:150px; background:none;  }
#container_6c5b77d1_padding { margin: 10px; display: block;  }
.textstyle15 { font-size:11pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_406604df { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:150px; background:none;  }
#container_406604df_padding { margin: 10px; display: block;  }
.textstyle16 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#html_583d8d6d { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:11%; height:40px; background-color:#FFFFFF; border: 1px solid #FFFFFF;  }
.vcenterstyle1 { display: table; width: 100%; height: 100%; }
.vcenterstyle2 { display: table-cell; vertical-align: middle; }
#img_7c030323 { position:absolute; left:88%; top:2%; width:10%; background:none; height:auto;  }
#container_358e6472 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:237px; max-width:1024px; background-color:#ECECEC;  }
#container_638ba834 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; max-width:800px; background:none;  }
#container_638ba834_padding { margin: 10px; display: block;  }
#container_1364a63e { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_1364a63e_padding { margin: 10px; display: block;  }
.textstyle17 { font-size:18pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#000000; font-weight:bold;  }
#container_478afb3 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_478afb3_padding { margin: 10px; display: block;  }
.textstyle18 { font-size:14pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#000000; font-weight:bold;  }
#container_4ae1bf1e { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_4ae1bf1e_padding { margin: 10px; display: block;  }
.textstyle19 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
#button_5257d72 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:140px; height:30px; background-color:#ECECEC;  }
#button_3f2efd2d { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:140px; height:30px; background-color:#ECECEC;  }
#button_2755358a { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:140px; height:30px; background-color:#ECECEC;  }
.textstyle20 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#button_eb4f4b0 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:140px; height:30px; background-color:#ECECEC;  }
.textstyle21 { font-size:10pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#000000; line-height: 1.5;  }
@media only screen and (max-width: 640px)
{
		#container_4df4f27 * span { font-size:10pt;  }
		#heading_33793bb5 { width:250px;  }
		#img_7c030323 { width:30%; height:69px; left:70%; top:4%;  }
}
@media only screen and (max-width: 600px)
{
		#container_1364a63e { width:100%;  }
		#container_478afb3 { width:100%;  }
		#container_4ae1bf1e { width:100%;  }
}
@media only screen and (max-width: 450px)
{
		#menu_700f791a { width:100px;  }
}
@media only screen and (max-width: 420px)
{
		#heading_3830d4d5 { display:inline-block;  }
		#heading_3830d4d5 * span { font-size:12pt;  }
}
@media only screen and (max-width: 400px)
{
		#container_6c5b77d1 { width:100%;  }
		#container_406604df { width:100%;  }
}
